
p    { color: #6f2700; font-size: 13px; font-family: Times; line-height: 15px; text-decoration: none; margin-top: 4px; margin-left: 10px }
a:link   { color: #6f2700; font-size: 10px; font-family: Times; text-decoration: none }
a:hover  { color: #f30; font-size: 10px; font-family: Times; text-decoration: none }
a:visited   { color: #6f2700; font-size: 10px; font-family: Times; text-decoration: none }
